/* Normal, standard links. */
a:link {
	color: #808080;
	text-decoration: none;
}

a:visited {
	color: #757575;
		text-decoration: none;
}

a:hover {
	color: #ccc;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited {
	color: #8f8f8f;
	text-decoration: none;
}

a.nav:hover {
	color: #bcbcbc;
	text-decoration: none;
}

/* Tables should show empty cells. */
table {
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
body, td, th , tr {
		font-family: verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
		line-height: 145%;
	color: #cccccc;
	font-size: 11px;
}

/* The main body of the entire forum. */
body {
	margin:0;
	padding:0;
	background:#4b4b4b url(images/bg.gif) 0 0 repeat-x;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button {
	color: #000;
	font-family: verdana, sans-serif;
}

input, button {
	font-size: 110%;
}

textarea {
	font-size: 110%;
	color: #000;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check {
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select {
	font-size: 110%;
	font-weight: normal;
	color: #000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {
	height: 1px;
	border: 0;
	color: #666;
	background-color: #414141;
}

/* No image should have a border when linked */
a img {
		border: 0;
}

/* A quote, perhaps from another post. */
.quote {
	xcolor: #3a3a3a;
	xbackground-color: #efefef;
	border: 1px solid #cfcfcf;
	margin: 4px;
	padding: 4px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code {
	color: #3a3a3a;
	background-color: #fbede6;
	/*font-family: "courier new", "times new roman", monospace;*/
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #f1ccbb;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader {
	color: #C35225;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help {
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction {
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor {
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight {
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg {
	padding: 5px; 
	background-color: #373737;
}

.windowbg2 {
	padding: 5px;
	background-color: #343434;
}

.windowbg3 {
	padding: 5px;
	background-color: #343434;
}

/* the today container in calendar */
.calendar_today {
	background-color: #fff;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td { 
	color: #f67b3a;
	font-style: normal;
	background: #3d3c3c url(images/titlebg.png) repeat-x;
	padding-left: 10px;
	padding-right: 10px;
		line-height: 23px;
	border-bottom: 1px solid #303030;
}

.titlebg, .titlebg a:link, .titlebg a:visited {
	font-weight: bold;
	color: #ddd;
	font-style: normal;
}

.titlebg a:hover {
	text-decoration: underline;
}

/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited {
	color: #9937df;
	font-style: normal;
	text-decoration: none;
}

.titlebg, .titlebg2 {
		color: #f67b3a;
	font-family: Tahoma, sans-serif;
		font-size: 11px;
		font-weight: bold;
		text-transform: uppercase;
}
.titlebg2 a:hover {
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td {
	background: #3d3c3c url(images/catbg.png) repeat-x;
	color: #f9f9f9;
	padding-left: 10px;
	padding-right: 10px;
		line-height: 25px;
}

.catbg2 , tr.catbg2 td {
		 background: #3d3c3c url(images/catbg.png) repeat-x;
	color: #f9f9f9;
	padding-left: 10px;
	padding-right: 10px;
		line-height: 25px;
}

.catbg, .catbg2, .catbg3 {
	background-repeat: repeat-x;
		font-size: 11px;
		font-weight: bold;
	font-family: Tahoma, sans-serif;
}

.catbg, .catbg2 {
	font-weight: bold;
}

.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	font-size: 95%;
	color: #fff;
	text-decoration: none;
}

.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited {
	color: #fff;
	text-decoration: none;
}

.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #bbb;
}

/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor {
	background: #393939;
	padding: 0;
		margin: 2px;
}

/* This is used on tables that should just have a border around them. */
.tborder {
	border: 1px solid #303030;
	padding: 0px;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext {
	font-size: x-small;
	font-family: verdana, sans-serif;
}

.middletext { 
	line-height: 18px;
	text-indent: 10px;
}

.normaltext {
	font-size: small;
}

.largetext {
	font-size: large;
}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage {
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature {
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error {
		color: red;
}

/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last {
	color: white;
	vertical-align: top;
}

.maintab_back, .maintab_active_back {
	color: white;
	text-decoration: none;
	font-size:  10px;
	vertical-align: top;
	padding: 2px 6px 2px 6px;
	font-family: tahoma, sans-serif;
		font-weight: bold;
}

.maintab_first {
	background: #c35225 url(images/maintab-left.gif) 0 100% no-repeat;
	width: 10px;
}

.maintab_back {
		background: #c35225;
}

.maintab_last {
	background: #c35225 url(images/maintab-right.gif) 100% 100% no-repeat;
	width: 10px;
}

.maintab_active_first {
		background: #6d6b6b url(images/mirrortab-active-left.gif) 0 0 no-repeat;
	width: 8px;
}

.maintab_active_back {
		background: #6d6b6b;
}

.maintab_active_last {
		background: #6d6b6b url(images/mirrortab-active-right.gif) 100% 0 no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited {
	color: white;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover {
	color: #343434;
	text-decoration: none;
}

/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {
	color: white;
	vertical-align: top;
}

.mirrortab_back, .mirrortab_active_back {
	color: white;
	text-decoration: none;
	font-size:  10px;
	vertical-align: top;
	padding: 2px 6px 2px 6px;
	font-family: tahoma, sans-serif;
		font-weight: bold;
}

.mirrortab_first {
	background: #c35225 url(images/topmenu-left2.gif) 0 0 no-repeat;
	width: 10px;
}

.mirrortab_back {
		background: #c35225;
}

.mirrortab_last {
	background: #c35225 url(images/topmenu-right2.gif) 100% 0 no-repeat;
	width: 10px;
}

.mirrortab_active_first {
		background: #6d6b6b url(images/maintab-active-left.gif) 0 0 no-repeat;
	width: 8px;
}

.mirrortab_active_back {
		background: #6d6b6b;
}

.mirrortab_active_last {
		background: #6d6b6b url(images/maintab-active-right.gif) 100% 0 no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited {
	color: white;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover {
	color: #343434;
	text-decoration: none;
}

/* The AJAX notifier */
#ajax_in_progress {
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

#container {
	width:950px;
	margin:0px auto 20px auto;
}

#menubar {
	margin: 0;
	padding: 0;
	height: 45px;
}

#topmenu {
		display: block;
		position: relative;
		height: 25px;
		font-size: 11px;
		font-weight: bold;
		margin: 0;
		float: left;
		padding: 20px 0 0 10px;
	font-family: tahoma, sans-serif;
}

#topmenu  ul {
		margin: 0px;
		padding: 0;
		list-style-type: none;
		width: auto;
		float: left;
}

#topmenu  ul li {
		display: block;
		float: left;
		margin: 0 1px;
}

#topmenu  ul li a {
		display: block;
		float: left;
		color: #fff;
		text-decoration: none;
		padding: 0 0 0 13px;
		height: 25px;
		line-height: 25px;
}

#topmenu  ul li a span { 
		padding: 0 13px 0 0;
}

#topmenu ul li a:hover {
		color: #000;
		background: #c35225 url(images/topmenu-left2.gif) 0 0 no-repeat;
}

#topmenu ul li a:hover span {
		display: block;
		width: auto;
		background: #c35225 url(images/topmenu-right2.gif) 100% 0 no-repeat;
}

#topmenu ul li a.current {
		color: #fff;
		background: #6d6b6b url(images/topmenu-left.gif) 0 0 no-repeat;
}

#topmenu ul li a.current span {
		display: block;
		width: auto;
		background: #6d6b6b url(images/topmenu-right.gif) 100% 0 no-repeat;
}

#mainarea {
	background: #343434;
	padding: 5px 10px 10px 10px;
		margin: 0;
}

#header {
	position: relative;
	height: 171px;
	overflow: hidden;
	background: #343434 url(images/header-bg.gif) repeat-x;
}

#headerleft {
	height: 171px;
	background: url(images/header-left.gif) 0 0 no-repeat;
	position: relative;

}

#headerright {
	height: 171px;
	background: url(images/header-right.gif) 100% 0 no-repeat;
		position: relative;
}

#logo, #logo a {
	position: absolute;
	top: 51px;
	left: 0;
	display: block;
	width:350px;
	height: 90px;
	background: url(images/logolbk.gif) no-repeat;
}

#welcome {
	font-size: 1.0em;
	color: #fff;
	font-family: tahoma, sans-serif;
	float: right;
	padding: 20px 30px 0 0;
	text-align: right;
}

#welcome a:link, #welcome a:visited {
		color: #404040;
		font-weight: bold;
}
#welcome a:hover {
		text-decoration: underline;
}

#footer {
	background: #343434 url(images/footer-bg.gif) 0 0 repeat-x;
	text-align: center; 
		margin: 0;
	padding: 0;
		font-size: 10px;
		color: #606060;
}

#footer-left {
	background: url(images/footer-left.gif) 0 0 no-repeat;
}

#footer-right {
	background: url(images/footer-right.gif) 100% 0 no-repeat;
	height: 80px;
	overflow: hidden;
}

#footer a:link , #footer a:visited {
	color: #aaa;
}

#footer a:hover {
	color: #222;
}